.lock-icon {
    background-image: url('../Imagens/Estrutural/application-cel.png');
    filter: invert(1);
}


.light-mode .lock-icon {
    filter: invert(0);
}




.lock_icon_action {
    background-image: url("../Imagens/Estrutural/cadeado_radius.png");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    width: 35px;
    position: absolute;
    align-self: start;
    align-self: start;
    align-self: start;
    align-self: start;
    align-self: start;
    border-radius: 100%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    height: 35px;
}

.background-lock {

    margin: 0;
    box-shadow: none;
    border: none;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    min-width: 40px;
    min-height: 40px;
    font-weight: bold;
    transform: scale(0.80);
    background-color: transparent;

}








.lock_icon_action.unlocked {
    background-image: url('../Imagens/Estrutural/cadeado_aberto_radius.png');
    /* Ícone aberto */
    outline: none;
    /* Remove a borda azul no foco */
    -webkit-tap-highlight-color: transparent;
    /* Remove o efeito azul no mobile */
    user-select: none;
    /* Evita seleção acidental */
}

.lock-icon.unlocked {
    background-image: url('../Imagens/Estrutural/application-cel.png');
}



.settings-control {

    left: 10px;
    background-image: url('../Imagens/Estrutural/settings0.png');
    height: 25px;
    width: 25px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    transition: transform 0.2s ease;
    margin-top: 200px;
    /* Adiciona uma transição suave */
}




.leaf {
    position: absolute;
    width: 50px;
    height: 50px;
    background: url('/public/Assets/Imagens/Estrutural/folha.png') no-repeat center center;
    background-size: contain;
    opacity: 0.8;
    top: -20%;
    /* Começa acima da tela */
}

.leaf_bear {
    position: absolute;
    width: 50px;
    height: 50px;
    background: url('../Imagens/Versional/folha.png') no-repeat center center;
    animation: fall1 15s linear infinite, sway1 7s ease-in-out infinite;
    background-size: contain;
    opacity: 0.8;
    z-index: 1000 !important;
    top: -20%;
    /* Começa acima da tela */
}




.drop_mel_amarelo {
    position: absolute;
    top: -500px;
    width: 50px;
    height: 70px;
    background-image: url("../Imagens/Versional/Gota-Amarela.png");
    background-size: contain;
    background-repeat: no-repeat;
    animation: drop_mel_amarelo 3s linear infinite;

}

.drop_honey_gold {
    position: absolute;
    top: -50px;
    width: 10px;
    height: 10px;
    background-image: url("../Imagens/Versional/Gota-vermelha.png");
    background-size: contain;
    background-repeat: no-repeat;
    animation: drop_mel_amarelo 3s linear infinite;
}

.drop_mel_amarelo_content {
    position: absolute;
    top: -70px;
    width: 30px;
    height: 50px;
    background-image: url("../Imagens/Versional/Gota-Amarela.png");
    background-size: contain;
    background-repeat: no-repeat;
    animation: drop_mel_amarelo 3s linear infinite;
    z-index: 2 !important;

}




.whatsapp {
    background-image: url('../Imagens/Estrutural/Sociais/whatsapp.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.telegram {
    background-image: url("../Imagens/Estrutural/Sociais/telegrama.png");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.email {
    background-image: url("../Imagens/Estrutural/Sociais/gmail.png");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.twitter {
    background-image: url("../Imagens/Estrutural/Sociais/twitter.png");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.dark-mode .twitter {
    background-image: url("../Imagens/Estrutural/Sociais/dark-twitter-blue.png");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.instagram {
    background-image: url("../Imagens/Estrutural/Sociais/instagram.png");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}



.sete-for-browser-samsung {
    width: 20%;
    background-image: url('https://img-hospedagem.unhasfortes.online/wp-content/uploads/2025/01/seta-para-baixo.png');
    background-position: center center;
    background-repeat: no-repeat;
    height: 20%;
    background-size: contain;
}



.icon-samsung {
    width: 50%;
    height: 100%;
    background-image: url('../Imagens/Estrutural/google.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

.icon-chrome {
    background-image: url('../Imagens/Estrutural/sub/chrome.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}




.browser-ico-samsung {
    width: 30px;
    height: 30px;
    display: inline-block;
    background-image: url('../Imagens/Estrutural/sub/icons8-samsung-internet-browser-240.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    vertical-align: middle;
}

.browser-ico-MI {
    width: 30px;
    height: 30px;
    display: inline-block;
    background-image: url('../Imagens/Estrutural/sub/mibrowser.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    vertical-align: middle;
}



.seta_para_baixo {

    height: 160px;
    width: 110px;
    background-image: url('../Imagens/Estrutural/down-arrow.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}

.seta_side_change {
    transform: rotate(-90deg);
    height: 160px;
    width: 110px;
    background-image: url('../Imagens/Estrutural/down-arrow.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}



.span_comprar-1 {
    background-image: url("../Imagens/Estrutural/escudo.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.span_comprar-2 {
    background-image: url('../Imagens/Estrutural/despertador.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.span_comprar-3 {
    background-image: url('../Imagens/Estrutural/atendimento-ao-cliente.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.span_comprar-4 {
    background-image: url('../Imagens/Estrutural/reembolso.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}



.app-icon-phone {
    height: 60px;
    width: 100px;
    background-image: url('https://voltowebcompany.com/wp-content/uploads/2025/03/user-interface-1.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}


/* REMOVER APPLE */

.apple_capa_maca {
    background-image: url('https://voltowebcompany.com/wp-content/uploads/2025/03/apple.png');
    height: 70px;
    width: 70px;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}



.icon_span_note {
    height: 30px;
    position: relative;
    left: 25px;
    width: 30px;
    background-image: url('../Imagens/Estrutural/post-it.png');
    background-position: center;
    display: inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
    background-size: contain;
}



.btn-icon-post-it {
    background-image: url('../Imagens/Estrutural/Notes-corrigido.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.refe-22 {

    background-image: url('../Imagens/Estrutural/Notes-corrigido.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 100%;
}

.refe-19 {
    background-image: url('../Imagens/Estrutural/sepia.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.btn-icon-clock {
    background-image: url('../Imagens/Estrutural/sepia.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.btn-icon-mark {

    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
}

.btn-icon-mark {
    background-image: url('../Imagens/Estrutural/book_mark_icon_align.png');
    overflow: visible;
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
}

.refe-1 {
    background-image: url('../Imagens/Estrutural/book_mark_icon_align.png');
    background-position: center;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: contain;

}


.btn-crono_grama {
    background-image: url('../Imagens/Estrutural/Cronograma.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}


.refe-20 {
    background-image: url('../Imagens/Estrutural/Cronograma.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}



.btn-icon-update {
    background-image: url('../Imagens/Estrutural/Suporte.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.refe-23 {
    background-image: url('../Imagens/Estrutural/Suporte.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}


.btn-icon-video {
    background-image: url('../Imagens/Estrutural/videos_icon.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}




.refe-10 {

    background-image: url('../Imagens/Estrutural/videos_icon.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.refe-9 {
    background-image: url('../Imagens/Estrutural/full-screen-radius.png');
    background-position: center;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: contain;
}





.btn-icon-form {
    background-image: url('../Imagens/Estrutural/form.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.refe-24 {
    background-image: url('../Imagens/Estrutural/Shorly.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.btn-quick_access {
    background-image: url('../Imagens/Estrutural/Shorly.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;

}


.btn-icon-indicator {
    background-image: url('../Imagens/Estrutural/indicator.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}




.btn-icon-dictionary {
    background-image: url('../Imagens/Estrutural/icone-dicionario.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}


.search_show {
    margin: 0;
    box-shadow: none;
    border: none;
    outline: none;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    min-width: 40px;
    min-height: 40px;
    font-weight: bold;
    transform: scale(0.80);
    background-color: transparent;
}


.home_lander {
    background-image: url('../Imagens/Estrutural/home_icon-radius.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 100%;
    width: 40px;
    height: 40px;
}




.btn-icon-search {
    background-image: url('../Imagens/Estrutural/Research-search-radius.png');
    background-position: center;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
}


.btn-icon-indicador {
    background-image: url('../Imagens/Estrutural/scroll_bar_.png');
    background-position: center;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
}

.btn_show_icon {
    background-image: url('../Imagens/Estrutural/Research-search-radius.png');
    background-position: center;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
}

.light-mode .btn-icon-search {
    background-image: url('../Imagens/Estrutural/Research-search-radius.png');
    background-position: center;
    border-radius: 100%;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
}




.refe-2 {
    background-image: url('../Imagens/Estrutural/Research-search-radius.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}



.btn-icon-font {
    background-image: url('../Imagens/Estrutural/white-head.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}


.refe-3 {
    background-image: url('../Imagens/Estrutural/white-head.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 100%;
}



.btn-icon-claro {
    background-image: url('../Imagens/Estrutural/sun_image.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}




.refe-4 {
    background-image: url('../Imagens/Estrutural/sol.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 25px;
    height: 25px;
}



.btn-font-app {
    background-image: url('../Imagens/Estrutural/drawing-paint.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}




.btn-download {
    background-image: url('../Imagens/Estrutural/folder_up.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}




.btn-share {
    background-image: url('../Imagens/Estrutural/font-size-container.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}




.btn-icon-lua {

    background-image: url('../Imagens/Estrutural/moon_dark.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.btn-icon-faq {

    background-image: url('../Imagens/Estrutural/FAQ.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.btn-icon-presente {
    background-image: url('../Imagens/Estrutural/presente-giftbox.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.junt_se {
    background-image: url('../Imagens/Estrutural/junt-se.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.btn-icon-read-fast {
    background-image: url('../Imagens/Estrutural/hour_glass.png');
    filter: grayscale(100%);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}


.buy_icon_complete {
    background-image: url('../Imagens/Estrutural/buy_icon.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}




.refe-5 {
    background-image: url('../Imagens/Estrutural/lua.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}


.btn-icon-custom {
    background-image: url('../Imagens/Estrutural/paint-collor.png');
    overflow: visible !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;

    border-radius: 100%;
}



.light-mode .btn-icon-custom {
     background-image: url('../Imagens/Estrutural/paint-collor.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    overflow: visible !important;
    border-radius: 100%;
}



.refe-6 {
    background-image: url('../Imagens/Estrutural/raibom-radius.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.refe-8 {
    background-image: url('../Imagens/Estrutural/head-radius.png');
    border-radius: 100%;

    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.btn-icon-audio {
    background-image: url('../Imagens/Estrutural/head-radius.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}


.btn-icon-tela-cheia {
    background-image: url('../Imagens/Estrutural/full-screen-radius.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}




.btn-icon-narrar {

    background-image: url('../Imagens/Estrutural/falar_speak.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}



.refe-11 {
    background-image: url('../Imagens/Estrutural/10s.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.btn-icon-modo-ler {
    background-image: url('../Imagens/Estrutural/10s.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}



.btn-icon {
    background-image: url('../Imagens/Estrutural/home_icon-radius.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 100%;
    width: 40px;
    height: 40px;
}

.refe-7 {
    background-image: url('../Imagens/Estrutural/home_icon-radius.png');
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 100%;
    background-size: contain;
}

.refe-25 {

    background-image: url('../Imagens/Estrutural/ajustes-1.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;

    background-size: contain;
}

.refe-26 {

    background-image: url('../Imagens/Estrutural/drawing-paint.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 100%;
}

.refe-27 {

    background-image: url('../Imagens/Estrutural/hour_glass.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 100%;
}

.refe-28 {
    background-image: url('../Imagens/Estrutural/font-size-container.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 100%;
}

.refe-29 {
    background-image: url('../Imagens/Estrutural/scroll_bar_.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 100%;
}

.btn-icon-ajustes {
    background-image: url('../Imagens/Estrutural/ajustes-1.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.container_gear_marrom {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    z-index: -1;
    background-image: url('../Imagens/Estrutural/gear_marrom.png');
    background-position: center;
    background-repeat: no-repeat;

    background-size: contain;
}

.container_gear_marrom.animate {
    animation: __config_set_spin 2s linear infinite;
}




.btn-app-link {
    background-image: url('../Imagens/Estrutural/app_vision.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.refe-21 {
    background-image: url('../Imagens/Estrutural/app_vision.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}




.inter {

    width: 32px;
    background-image: url('../Imagens/Estrutural/question-mark.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    height: 100%;
}



.refe-12 {

    background-image: url('../Imagens/Estrutural/FAQ.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}



.refe-13 {
    background-image: url('../Imagens/Estrutural/folder_up.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}


.refe-14 {
    background-image: url('../Imagens/Estrutural/presente-giftbox.png');
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 100%;
    background-size: contain;
}



.refe-15 {
    background-image: url('../Imagens/Estrutural/indicator.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}


.refe-16 {
    background-image: url('../Imagens/Estrutural/falar_speak.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}



.refe-17 {
    background-image: url('../Imagens/Estrutural/form.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}

.refe-18 {
    background-image: url('../Imagens/Estrutural/icone-dicionario.png');
    border-radius: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
}




.icon-1-quick {
    background-image: url('../Imagens/Estrutural/botao-home.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 35px;
    height: 35px;
}

.icon-2-quick {
    background-image: url('../Imagens/Estrutural/white-head.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 100%;
    width: 35px;
    height: 35px;
}

.icon-3-quick {
    background-image: url('../Imagens/Estrutural/size.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 35px;
    height: 35px;
}

.icon-4-quick {
    background-image: url('../Imagens/Estrutural/dictionary.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 35px;
    height: 35px;

}




.index-0 {
    width: 36px;
    height: 36px;
    border-radius: 100%;
    border: none;
    content: " ";
    background-image: url('../Imagens/Estrutural/book_mark_icon_align.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-1 {
    background-image: url('../Imagens/Estrutural/Research-search-radius.png');
    width: 36px;
    height: 36px;
    border-radius: 100%;
    border: none;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-2 {
    background-image: url('../Imagens/Estrutural/philosopher.png');
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-3 {
    box-shadow: 2px 2px 2px yellow;
    background-image: url('../Imagens/Estrutural/sol.png');
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-4 {
    background-image: url('../Imagens/Estrutural/lua.png');
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-5 {
    background-image: url('../Imagens/Estrutural/raibom-radius.png');
    width: 36px;
    height: 36px;
    border-radius: 100%;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-6 {
    background-image: url('../Imagens/Estrutural/home_icon-radius.png');
    width: 36px;
    border-radius: 100%;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-7 {
    background-image: url('../Imagens/Estrutural/head-radius.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-8 {
    background-image: url('../Imagens/Estrutural/full-screen-radius.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-9 {
    background-image: url('../Imagens/Estrutural/videos_icon.png');
    width: 36px;
    border-radius: 100%;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-10 {
    background-image: url('../Imagens/Estrutural/10s.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-11 {
    background-image: url('../Imagens/Estrutural/FAQ.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-12 {
    background-image: url('../Imagens/Estrutural/folder_up.png');
    width: 36px;
    height: 36px;
    border: none;
    border-radius: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-13 {
    background-image: url('../Imagens/Estrutural/presente-giftbox.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-14 {
    background-image: url('../Imagens/Estrutural/indicator.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-15 {
    background-image: url('../Imagens/Estrutural/falar_speak.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-16 {
    background-image: url('../Imagens/Estrutural/form.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-17 {
    background-image: url('../Imagens/Estrutural/icone-dicionario.png');
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    border-radius: 100%;
    background-position: center center;
    background-color: transparent;
}

.index-18 {
    background-image: url('../Imagens/Estrutural/sepia.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-19 {
    background-image: url('../Imagens/Estrutural/Cronograma.png');
    width: 36px;
    height: 36px;
    border-radius: 100%;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-20 {
    background-image: url('../Imagens/Estrutural/app_vision.png');
    width: 36px;
    border-radius: 100%;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-21 {
    background-image: url('../Imagens/Estrutural/Notes-corrigido.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-22 {
    background-image: url('../Imagens/Estrutural/Suporte.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-23 {
    background-image: url('../Imagens/Estrutural/Shorly.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-25 {
    background-image: url('../Imagens/Estrutural/drawing-paint.png');
    width: 36px;
    height: 36px;
    border: none;
    border-radius: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-26 {
    background-image: url('../Imagens/Estrutural/hour_glass.png');
    width: 36px;
    height: 36px;
    border: none;
    border-radius: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-24 {
    background-image: url('../Imagens/Estrutural/ajustes-1.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-29 {
    background-image: url('../Imagens/Estrutural/scroll_bar_.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}

.index-27 {
    background-image: url('../Imagens/Estrutural/font-size-container.png');
    border-radius: 100%;
    width: 36px;
    height: 36px;
    border: none;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    background-color: transparent;
}



#action_button_acess_quick {
    background-image: url('../Imagens/Estrutural/minimize.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 35px;
    height: 35px;
}


.btn-font-app {
    background-image: url('../Imagens/Estrutural/drawing-paint.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}



#__capo-pop-up {
    background-image: url('../Imagens/Estrutural/gear\ \(2\).png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}



.icon_acess_quick {
    width: 80px;
    height: 80px;
    background-image: url('../Imagens/Estrutural/cute.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}


.thankyou_img_thank {
    background-image: url('../Imagens/Estrutural/thank-you.png');
    height: 70px;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 70px;
}

.page-bookmark-icon {
    height: 30px;
    width: 30px;
    background-image: url("../Imagens/Estrutural/bookmark.png");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    position: absolute;
    top: 10px;
    /* Ajuste conforme necessário */
    right: 10px;
    /* Ajuste conforme necessário */
    z-index: 10;

    transform: translateY(0px);
    transition: transform 0.6s ease-in-out;
    /* Default to entry duration; we'll override for exit */
    /* Garante que o ícone fique acima de outros elementos */
}

@keyframes t_book_mark {
    0% {
        transform: translateY(-100px);
    }

    100% {
        transform: translateY(0px);
    }
}

.page-bookmark-icon.remove_icon {
    animation: t_book_mark_reverso 1s ease-in-out;
}

@keyframes t_book_mark_reverso {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(-600px);
    }
}

.trash_bin {
    height: 25px;
    width: 25px;
    background-image: url('../Imagens/Estrutural/bin-gray.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    position: absolute;
    bottom: 20px;
    right: 20px;

}

.area_markings {
    display: flex;
    visibility: visible;
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 50px;
    z-index: 9999999999999 !important;
}


@keyframes vanishDiagonal {
    0% {
        opacity: 1;
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
        transform: skew(0deg, 0deg);
    }

    30% {
        clip-path: polygon(10% 10%, 100% 0, 90% 100%, 0 90%);
        transform: skew(-5deg, -3deg);
    }

    60% {
        clip-path: polygon(30% 20%, 100% 10%, 70% 90%, 0 70%);
        transform: skew(5deg, -5deg) rotate(3deg);
    }

    100% {
        opacity: 0;
        clip-path: polygon(50% 50%, 50% 50%, 50% 50%, 50% 50%);
        transform: scale(0.4) rotate(-15deg);
    }
}


/* pintar de vermelho */

.user_section_mark_style {
    position: absolute;

    width: 80px;
    height: 100px;
    z-index: 99999999999 !important;
}

.container_settings_menu {
    height: 400px;
    display: flex;
    transform: scale(1);

    width: 320px;
    border-radius: 8px;
    visibility: hidden;
    z-index: 99999;
    position: absolute;
}



.light-mode .container_settings_menu {
    background-color: #ffffff;
}


#element_tegrate_container_menu {
    height: 400px;
    display: flex;

    width: 320px;
    border-radius: 8px;
    z-index: 99999999 !important;
    position: absolute;
    pointer-events: none;




}


@-webkit-keyframes __container_gear_bg-spin {
    to {
        --border-angle: 1turn;
    }
}

@keyframes __container_gear_bg-spin {
    to {
        --border-angle: 1turn;
    }
}

.__container_gear_box:hover {
    -webkit-animation-play-state: paused;
    animation-play-state: paused;
}

@property --border-angle {
    syntax: "<angle>";
    inherits: true;
    initial-value: 0turn;
}



.container_collun_elements_settings {

    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-evenly;



}


.container_collun_elements_settings.bg{
    background-color: #1a1a1a;
}

.container_collun_elements_settings.ad_animation {


    --border-size: 1px;
    --border-angle: 0turn;


    background-image: conic-gradient(from var(--border-angle), #1a1a1a, #1a1a1a 50%, #1a1a1a),
        conic-gradient(from var(--border-angle), transparent 20%, rgb(255, 255, 255), rgb(121, 121, 121));
    background-size: calc(100% - (var(--border-size) * 2)) calc(100% - (var(--border-size) * 2)), cover;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-animation: __container_gear_bg-spin 7s linear infinite;
    animation: __container_gear_bg-spin 7s linear infinite;
}


.light-mode .container_collun_elements_settings.ad_animation {
    --border-size: 1px;
    --border-angle: 0turn;


    background-image: conic-gradient(from var(--border-angle), #ffffff, #ffffff 50%, #ffffff),
        conic-gradient(from var(--border-angle), transparent 20%, #f34c40, rgb(83, 33, 0));
    background-size: calc(100% - (var(--border-size) * 2)) calc(100% - (var(--border-size) * 2)), cover;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-animation: __container_gear_bg-spin 7s linear infinite;
    animation: __container_gear_bg-spin 7s linear infinite;
}

.content_anim_text_value {
    transition: transform 1s ease-in-out;
    transform: translateX(-100vw);
}


@keyframes transform_el_x {
    0% {
        transform: translateX(-100%);
    }

    100% {
        transform: translateX(0%);
    }
}

@keyframes T_Y_animation {
    0% {
        transform: translateY(130px);
        opacity: 0;
    }

    70% {
        opacity: 1;
    }

    100% {
        transform: translateY(0px);
    }
}




@keyframes transform_y_cem {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(15deg);
    }

    50% {
        transform: rotate(-15deg);
    }

    75% {
        transform: rotate(10deg);
    }

    100% {
        transform: rotate(0deg);
    }
}



@keyframes exit_animation_settings_menu {
    0% {
        transform: translateY(0vh);
        opacity: 1;
    }

    100% {
        opacity: 0;
        transform: translateY(50vh);
    }
}



.ico_handle_settings {
    transition: opacity 300ms ease-in-out;
}



@keyframes exit_icon_premiun {
    0% {
        transform: translateY(0px);
    }

    100% {
        transform: translateY(300px);
    }
}


.__exit_full_screen_mode_button-82-pushable {
    position: relative;
    border: none;
    background: transparent;
    padding: 0;
    cursor: pointer;
    outline-offset: 4px;
    transition: filter 250ms;
    user-select: none;
    -webkit-user-select: none;
    touch-action: manipulation;
}

.__exit_full_screen_mode_button-82-shadow {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    background: hsl(189, 100%, 37%);
    will-change: transform;
    transform: translateY(2px);
    transition: transform 600ms cubic-bezier(.3, .7, .4, 1);
}

.__exit_full_screen_mode_button-82-edge {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    background: linear-gradient(to left,
            hsl(189, 100%, 37%),
            hsl(189, 100%, 37%),
            hsl(189, 100%, 37%),
            hsl(189, 100%, 37%));
}

.__exit_full_screen_mode_button-82-front {
    display: block;
    position: relative;
    padding: 12px 27px;
    border-radius: 12px;
    font-size: 1.1rem;
    color: white;
    background: hsl(207, 100%, 51%);
    will-change: transform;
    transform: translateY(-4px);
    transition: transform 600ms cubic-bezier(.3, .7, .4, 1);
}

@media (min-width: 768px) {
    .__exit_full_screen_mode_button-82-front {
        font-size: 1.25rem;
        padding: 12px 42px;
    }
}

.__exit_full_screen_mode_button-82-pushable:hover {
    filter: brightness(110%);
    -webkit-filter: brightness(110%);
}

.__exit_full_screen_mode_button-82-pushable:hover .__exit_full_screen_mode_button-82-front {
    transform: translateY(-6px);
    transition: transform 250ms cubic-bezier(.3, .7, .4, 1.5);
}

.__exit_full_screen_mode_button-82-pushable:active .__exit_full_screen_mode_button-82-front {
    transform: translateY(-2px);
    transition: transform 34ms;
}

.__exit_full_screen_mode_button-82-pushable:hover .__exit_full_screen_mode_button-82-shadow {
    transform: translateY(4px);
    transition: transform 250ms cubic-bezier(.3, .7, .4, 1.5);
}

.__exit_full_screen_mode_button-82-pushable:active .__exit_full_screen_mode_button-82-shadow {
    transform: translateY(1px);
    transition: transform 34ms;
}

.__exit_full_screen_mode_button-82-pushable:focus:not(:focus-visible) {
    outline: none;
}






.container_button_show_resultados {
    transition: opacity 1s ease-in-out;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}


@keyframes enter_logOut_icon_result {
    0%{
        transform: translateY(600px);
    }100%{
        transform: translateY(0px);
    }
}


@keyframes enter_logOut_icon_resul_exit {
    0%{
        transform: translateY(0px);
    }100%{
        transform: translateY(600px);
    }
}



button.learn-more {

    position: relative;
    display: inline-block;
    cursor: pointer;
    outline: none;
    vertical-align: middle;
    text-decoration: none;
    font-family: inherit;
    font-size: 15px;

    font-weight: 600;
    color: #ffffff;
    text-transform: uppercase;
    padding: 1.25em 2em;
    background: #058f00ec;
    border: 2px solid #058f00ec;
    border-radius: 0.75em;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: background 150ms cubic-bezier(0, 0, 0.58, 1), -webkit-transform 150ms cubic-bezier(0, 0, 0.58, 1);
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), background 150ms cubic-bezier(0, 0, 0.58, 1), -webkit-transform 150ms cubic-bezier(0, 0, 0.58, 1);
}

button.learn-more::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #215205;
    border-radius: inherit;
    -webkit-box-shadow: 0 0 0 2px #ffffff, 0 0.625em 0 0 #ffffff;
    box-shadow: 0 0 0 2px #0d530d, 0 0.625em 0 0 #073f15;
    -webkit-transform: translate3d(0, 0.75em, -1em);
    transform: translate3d(0, 0.75em, -1em);
    transition: transform 150ms cubic-bezier(0, 0, 0.58, 1), box-shadow 150ms cubic-bezier(0, 0, 0.58, 1), -webkit-transform 150ms cubic-bezier(0, 0, 0.58, 1), -webkit-box-shadow 150ms cubic-bezier(0, 0, 0.58, 1);
}



button.learn-more:active {
    background: #e9ebff;
    -webkit-transform: translate(0em, 0.75em);
    transform: translate(0em, 0.75em);
}

button.learn-more:active::before {
    -webkit-box-shadow: 0 0 0 2px #ffffff, 0 0 #ffffff;
    box-shadow: 0 0 0 2px #ffffff, 0 0 #ffffff;
    -webkit-transform: translate3d(0, 0, -1em);
    transform: translate3d(0, 0, -1em);
}




.container_origin_des{

    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
    height: 100%;
}

.filter_invert_flick{
    background-image: url('../Imagens/Estrutural/swipe-down-unscreen.gif');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 200px;
    height: 200px;
    filter:  invert(1);
}

.c_content_text_up_user_alert{

    width: 90%;
    line-height: 33px;
    text-align: justify;
}